@charset "utf-8";
/* CSS Document */




ol, ul {
    list-style: none;
}

select {
    padding: 2px 2px 2px 0;
}

/*** A styles ***/
a {
    text-decoration: none;
    color: #333;
}


/*** lists ****/

/****************************************
 ******* END OF RESET STYLES ************
 ****************************************/

/****************************************
 ******** GLOBAL STYLES *****************
 ****************************************/

.global-center {
    display: block;
    clear: both;
    background: #fff;
    border: 13px solid #fff;
    margin: auto;
    position: relative;
    width: 977px;
}

.global-header {
    position: relative;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 7.5em;
    display: block;
    clear: both;
    overflow: hidden;
}

.global-header a.logo {
    width: 132px;
    height: 90px;
    padding: 0;
    margin: 0;
    float: left;
}

.global-header .ad-background {
    width: 728px;
    height: 90px;
    padding: 0;
    margin-left: 250px;

}

.global-bottom {
    text-align: center;
    font-size: 0.9em;
    
}


.dotted-border-top {
    border-top:1px dotted #AAA;
    display:block;
    padding: 4px 0;
    margin-bottom: 5px;
}

.dotted-border-bottom {
    border-bottom:1px dotted #AAA;
    clear:both;
    display:block;
    padding: 0 0 5px 0;
    margin-bottom: 4px;
}



/********* BUTTONS *********/



/**** top search box ****/

div.top-search {
    margin-top: 20px;
    border-bottom: 1px solid #aaa;
}

/** hide radio buttons to use label instead **/
.top-search ul li .hidden-selector {
    display: none;
}

/**** Add Sprite images here! ****/


#leader-box ul#carousel li.last {
 width: 120px;
}

#leader-box ul#carousel li.last a {
 border-right: 1px solid #ccc;
}

#leader-box ul#carousel li a {
 display: block;
 clear: both;
 height: 37px;
 width: 100%;
 border-left: 1px solid #ccc;
 background: #fff url(../images/faded-bg.gif) repeat-x center bottom;
 border-bottom: 1px solid #ccc;  
}

#leader-box ul#carousel li a span {
 display: block;
 clear: both;
 padding: 5px;
}

#leader-box ul#carousel li a:hover,
#leader-box ul#carousel li a:hover span,
#leader-box ul#carousel li.selected a,
#leader-box ul#carousel li.selected a span,
#leader-box ul#carousel li.selected a:visited
{
 color: #fff;
 background: #ed1b24;
}

#leader-box ul#carousel li.selected {
 background: transparent url(../images/sprites/arrow-sprite.gif) no-repeat
  center top;
}

#leader-box div#gallery .frame {
 /*position: absolute;
 top: 0;
 left: 0;*/
 width: 482px;
 height: 298px;
 margin: 0;
 background-repeat: no-repeat;
 display: none;
}
/*
#leader-box div#gallery .frame {
 opacity: 0;
 filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
 display: none; 
}

#leader-box div#gallery .first-frame {
 opacity: 1;
 filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
 display: block;
}
*/
#leader-box div#gallery .info-window {
 display: none;
}

#leader-box div#gallery .first-info-window {
 display: block;
}

#leader-box div#gallery .info-window {
 position: absolute;
 bottom: 15px;
 left: 0;
 width: 482px;
 height: 68px;
 background: transparent;
}

#leader-box div#gallery .info-window h3 {
 position: absolute;
 z-index: 3000;
 bottom: 34px;
 margin: 12px 10px 0;
}

#leader-box div#gallery .info-window h3 a {
 padding: 2px 3px 4px 3px;
 background: #ed1b24;
 color: #fff;
 display: block;
}

#leader-box div#gallery .info-window p {
 position: absolute;
 z-index: 3000;
 bottom: -4px;
 margin: 11px 10px 15px 10px;
 color: #fff;
 font-size: 1.2em;
 line-height: normal;
}

#leader-box div#gallery .info-window .bg {
 position: absolute;
 bottom: 0;
 left: 0;
 width: 100%;
 height: 100%;
 background: #000;
 filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);
 opacity: 0.6;
 z-index: 2000;
}

/****************************************
 *** END OF EDITORIAL LEADER BOX ****
 ****************************************/


/**** hot picks ******/

/******* Not neccessarily Hot picks purposely generic! ******/
.venue-container {
    width: 152px;
    float: left;
}

div#major-attractions.element-wrapper .venue-container.navigation {
    width: 100%;
    float: left;
}

.venue-container * {
    margin-bottom: 4px;
}

.venue-container div.image-wrapper {
    margin-bottom: 7px;
}

.venue-container.odd {
    margin: 0 13px;
}

.venue-container .venue-info {
    margin-bottom: 10px;
}

.venue-container .venue-info a,
.venue-container .venue-info p,
.venue-container .venue-info img {
    margin-bottom: 0;
}

.venue-container .venue-info span {
    font-weight: bold;
    display: block;
    margin-bottom: 2px;
}

#major-attractions h4
{
    font-size: 1.17em;
    color: #333;
}

div#major-attractions.element-wrapper .dotted-border-top,
.venue-container.navigation * {
    margin-bottom: 0;
}
div#major-attractions.element-wrapper .dotted-border-top,
.venue-container.navigation .dotted-border-top {
    padding: 6px 0;
}



/*** whats on ****/
div.two-colum-large-image-box  {
    padding-bottom: 10px;
}

div.two-colum-large-image-box div.image-container {
    width: 320px;
    padding-right: 10px;
    float: left;
}
div.two-colum-large-image-box div.image-container span.caption {
    display: block;
    padding-top: 5px;
}

#whats-on h3 {
    line-height: 16px;
}

/********* Editors Hot list ********/
